Bug 43617 - Installer locks up when creating loopback filesystem on device /dev/hda1...
Summary: Installer locks up when creating loopback filesystem on device /dev/hda1...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-05 21:27 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 18:58:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-06-05 21:27:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 4.01; Windows 98; AT&T WNS 
IE4.0; AT&T WNS5.2)

Description of problem:
When installing it says a particular exception has occured

How reproducible:
Always

Steps to Reproduce:
1. run a partionless installation
2. 
3. 
	

Actual Results:  give bug report window but can't scroll or click any 
buttons
mouse moves

Expected Results:  should either be able to debug, save to disk, or click 
ok


Additional info:

Traceback (innermost last):
File "/var/tmp/anaconda- 7.0.1//usr/lib/anaconda/iw/progress_gui.py". line 
20, in run

rc = self.todo.doinstall()

File "/var/tmp/anaconda- 7.0.1//usr/lib/anaconda/todo.py", line 1469, 
indoinstall

self.fstab.makeFilesystems()


Old King Cole was a merry old Gee
and a merry old Gee was he
he called for his coke and he called for his mike
and he called for his MCs three

Comment 1 Brent Fox 2001-06-10 14:18:27 UTC
I don't think that's the complete bug report.  Please attact the whole thing.

Comment 2 Brent Fox 2001-06-20 18:57:57 UTC
Closing due to inactivity.  Please reopen if you have more information.




Note You need to log in before you can comment on or make changes to this bug.